[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: gcc



On Mon, 28 Feb 2011 23:04:52 -0700
Paul Thomas <pthomas8589@gmail.com> wrote:

> Hello,
> 
> I'm trying to get gcc installed on grip squeeze

Read the components page:
http://www.emdebian.org/grip/#components

 (still tricky to bring
> up from multistrap).

Please don't complain about multistrap without at least attaching the
multistrap configuration file (and the output of --simulate) that you
are using. I really cannot help you without the actual configuration
you are using.

> I get the normal non-em1 dependencies,

It's not normal to get non-em1 dependencies, especially for packages
that exist in Emdebian Grip Squeeze:

http://www.emdebian.org/grip/search.php?arch=armel&distro=squeeze&package=libc-bin

> Is there a way
> around this? Is there a currently a plan to resolve -dev dependencies
> to non em packages automatically?

Most -dev dependencies exist in the dev component but in Squeeze, there
wasn't time to ensure that *all* -dev dependencies were resolvable.
Certainly the base -dev dependencies do work.

-- 


Neil Williams
=============
http://www.data-freedom.org/
http://www.linux.codehelp.co.uk/
http://e-mail.is-not-s.ms/

Attachment: pgpCvVvB4lD8m.pgp
Description: PGP signature


Reply to: